<header>
  <mat-toolbar color="primary">
    <div><a routerLink="/">EF 7 Transctions</a></div>
    <span class="example-spacer"></span>    
    <div>
    <button mat-icon-button aria-label="Example icon-button with share icon">
      <mat-icon>account_circle</mat-icon>
    </button>
    <button mat-icon-button class="example-icon" aria-label="Example icon-button with share icon">
      <mat-icon>account_circle</mat-icon>
    </button>
    </div>
  </mat-toolbar>
</header>

<div class="content">
  <app-customers></app-customers>  
</div>

